
@import '../../../../assets/styles/common.scss';

.overlay-window-container {
    width: 300px;
    display: flex;
    padding: 10px;
    color: black;
    position: absolute;
    z-index: 999999999;
    flex-wrap: nowrap;
    flex-direction: column;
    background-color: white;
    box-shadow: 0 0 6px rgba(0,0,0,0.3);

    > * {
        width: 100%;
        display: block;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }

    &-title {
        width: 100%;
        height: 30px;
        font-size: 16px;
        font-weight: bold;
        border-bottom: 1px solid $bgColor;
    }

    &-date {
        width: 100%;
        height: 16px;
        font-size: 14px;
    }
}